BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; MARGIN: 8px; PADDING-TOP: 15px; FONT-FAMILY: 
Times New Roman, Courier New, Lucida Console, MS Mincho
}
P {
	LINE-HEIGHT: 120%
}
H1 {
	MARGIN-TOP: 10px; FONT-SIZE: 140%; MARGIN-BOTTOM: 6px; COLOR: green
}
A {
	COLOR: blue; TEXT-DECORATION: underline
}
A:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A:visited {
	 COLOR: #9f009f; TEXT-DECORATION: underline
}
LI {
	MARGIN-TOP: 2px; MARGIN-LEFT: 1px
}
.imgfloat {
	MARGIN-TOP: 2px; FLOAT: left; MARGIN-BOTTOM: 10px; MARGIN-RIGHT: 20px
}
.headInRun {
	FONT-WEIGHT: bold; COLOR: #333333
}
.jumper {
	CLEAR: both; MARGIN-LEFT: 40px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #ff9900 1px solid; TEXT-ALIGN: right
}
.up {
	BACKGROUND: url(../images/arrow_top.gif) no-repeat right bottom
}
.ext {
	BACKGROUND: url(../images/arrow_ext.gif) no-repeat right bottom; VERTICAL-ALIGN: text-bottom
}
.details {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-SIZE: 90%; BACKGROUND: #d8deee; PADDING-BOTTOM: 6px; PADDING-TOP: 4px
}
.showIt {
	DISPLAY: block
}
.hideIt {
	DISPLAY: none
}
.whiteText {
	COLOR: #ffffff
}
#footer {
	PADDING-RIGHT: 4px; FONT-SIZE: 64%; BACKGROUND: #d8deee; BORDER-BOTTOM: #f5f6fc 1px solid; TEXT-ALIGN: right
}
